﻿@import "http://";
@charset "utf-8";
/***** default styles
*******************************************/

* {
	margin: 0px;
	padding: 0px;
}
/***** text styles
*******************************************/


.cta-btn {
	text-align: center;
}
.cta-btn:hover {
	opacity: 0.7;
}


/***** Box styles
*******************************************/
.box {/*通常のテキスト*/
	width: 898px;
	margin-left: auto;
	margin-right: auto;
	background-image: url("background.png");
}
.box2 {/*通常のテキスト*/
	width: 898px;
	height: 300px;
}
.box_h {
	width: 800px;
	padding: 1.0em;
	margin: 0 0 1.5em 0;
	background: #e4e4e4;
}
.box_w {
	width: 880px;
	padding: 2.0em;
	margin: 2.0em;
	margin-left: auto;
	margin-right: auto;
	background: #FFF;
}